.xian {
  height: 1px;
  margin-top: 150px;
  background: #F2F2F2;
}

.key {
  width: 103%;
  height: 1px;
  background: #DADADA;
  margin-top: 50px;
}

.about .about-nav {
  width: 1100px;
  margin: 0 auto;
  padding-bottom: 60px;
  min-height: 233px;
}

.about .about-nav h1 {
  text-align: center;
  margin-top: 25px;
  line-height: 31px;
  font-family: MicrosoftYaHei;
  font-size: 24px;
  color: #515151;
  letter-spacing: 0;
}


.about .about-nav .conxt {
  margin-top: 26px;
}

.about .about-nav .conxt ul li {
  float: left;
  width: 360px;
  margin-bottom: 44px;
  margin-right: 6px;
}

.about .about-nav .conxt ul li .too {
  width: 360px;
  border: 1px solid #979797;
  box-sizing: border-box;
}

.about .about-nav .conxt ul li .too .news-img {
  width: 358px;
  height: 290px;
  line-height: 287px;
  text-align: center;
}

.about .about-nav .conxt ul li .too .news-img img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.about .about-nav .conxt ul li .ppk {
  margin-top: 10px;
  line-height: 28px;
  text-align: center;
  font-family: PingFangSC-Regular;
  font-size: 20px;
  color: #515151;
  letter-spacing: 0;
}

.about .about-nav .conxt .fenye {
  margin-top: 50px;
}